.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5555b1c-17ba-4c66-6dd0-607244c5b391 {
display: none !important;
}
.lfr-layout-structure-item-43b07360-1193-ef4e-caef-870d16f5e2d2 {
display: none !important;
}
.lfr-layout-structure-item-46d04c49-1a16-0b39-492f-c8f79c2b090c {
display: none !important;
}
.lfr-layout-structure-item-e9f78de2-fb6c-cf29-e4b8-0d882a5b612b {
display: none !important;
}
